@charset "utf-8";
/* CSS Document */

* { 
	font-size: 100%;
	margin: 0;
	padding: 0;
}

html, body {
	background-color: #ffffff;
	color: #6d6e71;
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
}

img, form, fieldset, blockquote { 
	margin: 0; 
	border: 0; 
	padding: 0;
}

img {
    max-width: 100%;
}

table {
	font-size: 0.7em;
	border-collapse: collapse;
	border: 1px solid #6d6e71;
}

td {
	padding: 2px;
}

.clear {
	clear: both;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.valignmid {
	vertical-align: middle;
}

.bold {
	font-weight: bold;
}

.hidden {
	display: none;
}

.mbot5 {
	margin-bottom: 5px;
}

.mbot10 {
	margin-bottom: 10px;
}


